2009年8月29日

[debian-users:52899] ご報告: []Etch on legacy PC

谷村@Debian 浦島です。

> EtchインストールCDのバージョンは?
> 途中でアーカイブGPG鍵が変わったので、古いEtchインストールCDだと
> 動かないと思います。
>
> debian-installer/allow_unauthenticated=true オプションを起動
> パラメータにつければ古いのでも動くかな。


TP-A22e は未だ boot 不能ですので、
別の legacy laptop (TP-A22m) で try してみました。

事前に PF1-PF8 までの "HELP INDEX" を check しました。
特に "PF8 Special boot parameter for the install system"
は注意して読みましたが、parmeter に "allow ..." は
見当たりませんでした。

結果は
"Could not find kernel image"
でした。

=== hand log===
old Etch install CD から boot

boot: debian-installer/allow_unauthenticated=true
Could not find kernel image
debian-installer/allow_unauthenticated=true

または
boot: allow_unauthenticated=true
Could not find kernel image
allow_unauthenticated=true

でした。

もう少し、いろいろと試みてみます。
有難うございました。
--
with regards,
-----------------------
Hitoshi TANIMURA
tanimura@xxxxx
-----------------------


投稿者 xml-rpc : 2009年8月29日 13:57
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/88136
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。